<?xml version="1.0" encoding="utf-8"?>
<network-security-config>
    <domain-config cleartextTrafficPermitted="true">
        <domain includeSubdomains="true">copblock.app</domain>
        <domain includeSubdomains="true">websocket.org</domain>
    </domain-config>
</network-security-config>